/*
 Theme Name:   Ampersand Child
 Template:     ampersand
 Version: 	   2.0.1
*/

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

/*------------------------
 * GENERAL STYLES
 * ---------------------*/

html {scroll-behavior: smooth;}

/* Page formatting */
.container {max-width: 1500px;}

/* Typography */
body :is(h1, h2, h3, h4, h5, h6) {font-weight: normal; line-height: 1em; margin-bottom: 10px;}
body h1 {font-size: 7.2em;}
body h2 {font-size: 4.5em;}
body h3 {font-size: 2em;}
body h4 {font-size: 1.3em;}
body h5 {font-size: 1em;}
body h6 {font-size: 0.7em;}
body :is(div, p, ul li, ol li, span, a, strong, em) {font-size: 18px; line-height: 1.5em;}
body :is(ul, ol) {margin-bottom: 15px;}
body strong {font-weight: 900;}

/* Buttons */
#main-content .vc_btn3-container {width: 100%;}
#main-content .vc_btn3-container .vc_btn3 {background-color: #0077b6; background-image: none; border: none; border-radius: 0px; color: #fff; font-family: 'DM Sans'; font-size: 0.85em; font-weight: bold; text-align: left; width: 100%;}
#main-content .vc_btn3-container .vc_btn3:hover {background-color: #85AFDF; color: #000;}

/* -------------------------------------------------------------------------------------------- */

/* Class: dark-bg */
.dark-bg :is(h1, h2, h3, h4, h5, h6, p, span, strong, em, a) {color: #fff;}

/* Class: sidebar */
.sidebar > .vc_column-inner {padding: 20px;}
.sidebar > .vc_column-inner p {font-size: 0.83em;}

/* Class: overline */
.overline {color: #0077b6; font-size: 1.3em;}

/* Class: intro-text */
.intro-text, .intro-text p {font-size: 1.5em; line-height: 1.2em; font-weight: bold;}

/* Class: big-num */
.big-num {font-family: 'Bebas Neue'; font-size: 4.5em; line-height: 1em;}





/*------------------------
 * HEADER STYLES
 * ---------------------*/
.header #nav-container nav {padding: 25px 0; margin: 0 10px; text-align: center; width: 100%;}
.header #nav-container nav .nav-menu {margin-bottom: 0; margin-left: 0;}

/* Main menu */
.header #nav-container nav a {padding: 10px 15px;}
.header #nav-container nav .blue-nav a {color: #275891;}
.header #nav-container nav .red-nav a {color: #953745;}
.header #nav-container nav .green-nav a {color: #076164;}
.header #nav-container nav .indigo-nav a {color: #252488;}
.header #nav-container nav .purple-nav a {color: #8C23B1;}
.header #nav-container nav :is(li:hover, .current-menu-item) a {text-decoration: underline; text-underline-offset: 5px;}





/*------------------------
 * FOOTER STYLES
 * ---------------------*/
.footer .vc_col-sm-6:first-of-type .custom-html-widget {align-items: center; display: flex;}
.footer .vc_col-sm-6:first-of-type .custom-html-widget #ncna-logo {height: 100%; margin-right: 10px; width: 100px;}
.footer .vc_col-sm-6:first-of-type .custom-html-widget #ncana-logo {height: 100%; width: 200px;}
.footer p {word-break: unset;}

/* Copyright */
#footer-copyright div {font-size: 0.8em;}





/*------------------------
 * HOME STYLES
 * ---------------------*/

/* Slides */
.home-slide {padding: 0 !important;}
.home-slide .upb_row_bg {background-position: 250px 50px;}
#economic-impact .upb_row_bg {background-position: 110px 50px;}
#access-reality .upb_row_bg {background-position: 130px 50px;}
#rule-revisions .upb_row_bg {background-position: 60px 50px;}
#workforce-pressure .upb_row_bg {background-position: 70px 50px;}
#proven-success .upb_row_bg {background-position: 300px 50px;}

/* Slide text */
#main-content .slide-text {width: 500px;}
#main-content .slide-text :is(h1, h2, p, strong) {color: #fff;}
#main-content .slide-text :is(h1, h2) {font-size: 6.4em; padding: 30px 30px 0 30px;}
#main-content .slide-text strong {font-size: 1.75em; line-height: 1.2em;}
#main-content .slide-text p + p:has(strong) strong {font-size: 1em; line-height: 1.5em;}
#main-content .slide-text p {padding: 0 30px;}
#main-content .slide-text .vc_btn3-container {width: 100%;}
#main-content .slide-text .vc_btn3-container .vc_btn3 {background-color: #fff; color: #000; font-family: 'DM Sans'; font-size: 1.1em; font-weight: bold; padding: 5px 30px; position: relative; text-align: left; text-transform: uppercase; width: 100%;}
#main-content .slide-text .vc_btn3-container .vc_btn3::after {align-items: center; background-color: #fff; border-radius: 100px; color: #000; content: '\f061'; display: flex; font-family: 'Font Awesome 6 Free'; font-size: 1.75em; height: 60px; justify-content: center; position: absolute; right: 50px; top: -10px; width: 60px;}
#main-content .slide-text + .vc_col-sm-8 {display: none;}

/* Slide variations */
#full-practice-authority .slide-text .vc_btn3-container .vc_btn3::after {background-color: #000; color: #fff; content: '\f063';}
#economic-impact .slide-text .vc_btn3-container .vc_btn3 {background-color: #85AFDF;}
#access-reality .slide-text .vc_btn3-container .vc_btn3 {background-color: #D38793;}
#rule-revisions .slide-text .vc_btn3-container .vc_btn3 {background-color: #11ABB0;}
#workforce-pressure .slide-text .vc_btn3-container .vc_btn3 {background-color: #8291CB;}
#proven-success .slide-text .vc_btn3-container .vc_btn3 {background-color: #C671C2;}





/*------------------------
 * PAGE STYLES
 * ---------------------*/
#page-title {margin-bottom: -40px; padding: 30px 15px 0 15px;}
.inner-page-layout {overflow: unset !important;}

/* Sticky image & buttons */
.sticky-img {padding-right: 15px;}
.sticky-btns {margin-bottom: 30px; padding-left: 15px; padding-right: 30px;}
:is(.sticky-img, .sticky-btns) .vc_column-inner {align-self: flex-start; position: sticky; top: 95px;}
#red-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3 {background-color: #953745;}
#red-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3:hover {background-color: #D38793;}
#green-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3 {background-color: #076164;}
#green-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3:hover {background-color: #11ABB0;}
#indigo-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3 {background-color: #252488;}
#indigo-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3:hover {background-color: #8291CB;}
#purple-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3 {background-color: #8C23B1;}
#purple-page .sticky-btns .vc_column-inner .vc_btn3-container .vc_btn3:hover {background-color: #C671C2;}

/* Scroll text */
.scroll-text {padding: 0 15px 30px 15px;}





/*------------------------
 * RESPONSIVE STYLES
 * ---------------------*/

@media only screen and (max-width: 1270px) {
	/* None yet */
}

@media only screen and (max-width: 1105px) {
	/* Header */
	.header #nav-container nav a {font-size: 16px; padding: 10px;}
}

@media only screen and (max-width: 1050px) {
	/* None yet */
}

@media only screen and (max-width: 955px) {
	/* Typography */
	body h4 br {display: none;}
	
	/* Buttons */
	#main-content .vc_btn3-container {display: block; max-width: 400px;}
	
	/* Header */
	.header #nav-container nav a {font-size: 14px;}
	
	/* Home */
	#main-content .slide-text .vc_btn3-container {max-width: unset;}
	
	/* Pages */
	.scroll-text {width: 60%;}
	.sticky-btns {padding: 30px 40px; width: 100%;}
}

@media only screen and (max-width: 850px) {
	/* Typography */
	body h1 {font-size: 5em;}
	
	/* Header */
	.header #nav-container nav a {padding: 10px 5px;}
	
	/* Home */
	#main-content .slide-text {width: 400px;}
	#main-content .slide-text :is(h1, h2) {font-size: 5em;}
	#main-content .slide-text strong {font-size: 1.5em;}
	#main-content .slide-text .vc_btn3-container .vc_btn3 {padding: 10px 100px 10px 30px;}
	#main-content .slide-text .vc_btn3-container .vc_btn3::after {bottom: 0; margin: auto; right: 30px; top: 0;}
}

@media only screen and (max-width: 810px) {	
	/* None yet */
}

@media only screen and (max-width: 769px) {	
	/* Header */
	.header {border-bottom: 1px solid #000;}
	.header.sticky-nav {position: static;}
	.header #nav-container #site-navigation {margin-right: 0; padding: 15px 15px 15px 0; text-align: right;}
	.header #nav-container #site-navigation #menu-toggle + .menu-main-container {display: none;}
	
	/* Header - dropdown */
	#dropdown .nav-menu {list-style-type: none; margin-left: 0;}
	#dropdown .nav-menu .blue-nav a {color: #275891;}
	#dropdown .nav-menu .red-nav a {color: #953745;}
	#dropdown .nav-menu .green-nav a {color: #076164;}
	#dropdown .nav-menu .indigo-nav a {color: #252488;}
	#dropdown .nav-menu .purple-nav a {color: #8C23B1;}
	#dropdown .nav-menu li a {display: block; font-weight: bold; padding: 5px 0; text-decoration: none; text-transform: uppercase; width: 100%;}
	#dropdown .nav-menu :is(li:hover, .current-menu-item) a {text-decoration: underline; text-underline-offset: 5px;}
	
	/* Footer */
	.footer .vc_col-sm-6:first-of-type .custom-html-widget {justify-content: center;}
	
	/* Home */
	:is(.home-slide, #economic-impact, #access-reality, #rule-revisions, #workforce-pressure, #proven-success) .upb_row_bg {background-attachment: scroll !important; background-position: bottom; background-size: 100% !important;}
	#main-content .slide-text {width: 100%;}
	#main-content .slide-text :is(h1, h2) br {display: none;}
	#main-content .slide-text .vc_btn3-container {max-width: unset;}
	#main-content .slide-text + .vc_col-sm-8 {aspect-ratio: 2000 / 1333; display: block;}
	
	/* Pages */
	#page-title {margin-bottom: -20px;}
	.sticky-img {padding-bottom: 30px; padding-right: 0;}
	.scroll-text {padding: 0 40px 30px 40px; width: 100%;}
	.sticky-btns {padding: 0 40px 30px 40px;}
}

@media only screen and (max-width: 660px) {
	/* None yet */
}

@media only screen and (max-width: 600px) {
	/* None yet */
}

@media only screen and (max-width: 481px) {
	/* Footer */
	.footer .vc_col-sm-6:first-of-type .custom-html-widget #ncna-logo {width: 80px;}
	.footer .vc_col-sm-6:first-of-type .custom-html-widget #ncana-logo {width: 170px;}
}

@media only screen and (max-width: 420px) {
	/* Typography */
	body h1 {font-size: 4em;}
	
	/* Class: intro-text */
	.intro-text, .intro-text p {font-size: 1.2em;}
	
	/* Home */
	#main-content .slide-text :is(h1, h2) {font-size: 4em;}
}

@media only screen and (max-width: 360px) {
	/* None yet */
}